Subject: Re: [PPC,SOUND] Fix audio gpio state detection

From: Ben Collins <[email-masked]>
Date: Sun, 12 Feb 2006 17:46:50 -0500

On Mon, 2006-02-13 at 09:35 +1100, Benjamin Herrenschmidt wrote:
> Can you sync with the patches Ben Collins is doing on this as well ?
> 
> Ben, what is your status ? Are you feeding those through upstream the
> alsa folks ? Or waiting for me to do something ? :)
> 
> The above, if it appear to works well enough might be worth merging
> now ...

I haven't synced because I've been waiting for some kind of go ahead
from you. I can rediff against 2.6.16-git and send them to alsa, CC ppc
list.

-- 
Ben Collins
Kernel Developer - Ubuntu Linux